# This file created by conda-build 2.1.2
# meta.yaml template originally from:
# C:\jenkins\workspace\menpo3d\ARCH\x64\PYTHON_VERSION\3.4\label\windows\conda, last modified Fri Jan 27 13:08:38 2017
# ------------------------------------------------

package:
    name: menpo3d
    version: 0.5.2
build:
    string: py34_0
requirements:
    build: []
    run:
        - python
        - menpo >=0.7.6,<0.8
        - cyrasterize 0.3.*
        - mayavi 4.5.*
        - qt 4.*
        - opencv3
test:
    commands:
        - nosetests menpo3d -v
    imports:
        - menpo3d
    requires:
        - nose
        - mock
about:
    home: https://github.com/menpo/menpo3d/
    license: BSD
